Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 2052

Summary: Problem with Logs after syslog rpm upgrade
Product: [Retired] Red Hat Linux Reporter: joe
Component: sysklogdAssignee: David Lawrence <dkl>
Status: CLOSED WORKSFORME QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 5.2CC: joe
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 1999-04-08 20:25:30 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description joe 1999-04-08 11:27:43 UTC
Hello support,Something seems to have gone wacky with my logs afterI performed the latest sysklogd.rpm.Maillog, messages, etc... have just stopped. lastlog is still working but nothing from syslog.conf. The same thing is on all four systems that I updated.Please let me know what may have gone wacky.Thanks.Joe BuntRITAnet Technical Services

Comment 1 Bill Nottingham 1999-04-08 14:45:59 UTC
is syslogd/klogd still running?

------- Email Received From  Bunt Communications <support@bunt.com> 04/08/99 12:00 -------

Comment 2 Bill Nottingham 1999-04-08 18:07:59 UTC
Do /etc/rc.d/init.d/syslog restart; this should log
the change in /var/log/messages.

------- Email Received From  Bunt Communications <support@bunt.com> 04/09/99 06:08 -------


------- Email Received From  Bunt Communications <support@bunt.com> 04/09/99 06:10 -------


------- Email Received From  Bunt Communications <support@bunt.com> 04/13/99 07:49 -------